{
  "language_id":"de",
  "login_service_name": "ServiceBLICK",
  "hello": "Willkommen",
  "login to proceed": "Melden Sie sich an um fortzufahren.",
  "User name" : "Benutzername",
  "password" : "Passwort",
  "LogIn" : "Anmelden",
  "serviceBlick Login - Forgot Password" : "ServiceBLICK Login - Passwort vergessen",
  "serviceBlick Login" : "ServiceBLICK Login",
  "Forgot Password?" : "Passwort vergessen?",
  "After submitting the form, you will receive a message to the email address we have on file with a link to reset your password." : "Nach Abschicken des Formulars erhältst Du eine Nachricht, an die bei uns hinterlegte E-Mail Adresse, mit einem Link zum Zurücksetzen des Passwortes.",
  "Enter password" : "Passwort eingeben",
  "Remember me:": "Angemeldet bleiben"
}